/** 메인 전용 reset */
* {box-sizing:border-box;}
html {font-size:62.5%; overflow-y:scroll;}
body, table, th, td, button, select, input, textarea {font-family:'Pretendard'}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video 
{margin:0; padding:0; line-height:1.5; word-break:keep-all;} 

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary 
{display:block;}
ol, ul, li
{list-style:none;}
i,em
{font-style:normal;}
button
{border:none; background:transparent; padding:0; line-height:1; cursor:pointer;}
a
{text-decoration:none; color:#666;}
a:hover
{text-decoration:none;}
table
{width:100%; border-collapse:collapse;}
.container
{max-width:1210px; margin:0 auto; }
.container:after
{content:''; display:block; clear:both;}
.clearfix::after
{content:''; display:block; clear:both;}


h1,h2,h3,h4,h5,h6
{font-family:'Pretendard'; font-weight:600; letter-spacing:-0.04em; line-height:1.3; word-break:keep-all;}


p, span, td, small, li, ul, dl, dt, dd ,b, strong, a
{line-height:1.3; word-break:keep-all; letter-spacing:-0.04em;}



@media screen and (max-width:1210px){
    .container
    {padding:0 20px;}
}
:root{
  --container:1600px;
  --middle-container:1440px;
  --main-color:#064d94;
  --sub-color:#32b1de;
}

#header.active
{position:fixed; left:0; width:100%; top:0;}
#header .header-wrap
{max-width:1600px;}
#nav.total-menu > ul > li > a
{padding:0 70px; font-weight:400;}

.main-container 
{max-width:var(--container); margin:0 auto;}
.middle-container 
{position:relative; max-width:var(--middle-container); margin:0 auto;}

.main-title-con
{margin-bottom:5rem;}
.main-title-con .main-container 
{display:flex; justify-content:space-between; align-items:center; }
.main-title-con .eng 
{font-size:1.8rem; color:#064d94; font-weight:700; margin-bottom:1rem;}
.main-title-con .tit 
{font-size:3.2rem; color:#1d1d1d; font-weight:800;}
.main-title-con .arrow-con a 
{color:#1d1d1d; font-size:3rem; font-weight:800}

#mainIntroduceCon 
{padding:10rem 0 0;}
.main-intro-banner-con
{position:relative;}
.main-intro-banner-con .bg
{position:relative; width:100%; padding-top:20.99%; background-size:cover;}
.main-intro-banner-con .inner
{position:absolute; width:100%; height:100%; top:0; left:0;}
.main-intro-banner-con .banner-txt 
{position:relative; max-width:var(--container); margin:0 auto; display:flex; align-items:end; justify-content:end; width:100%; height:100%;}
.main-intro-banner-con .banner-txt h1 
{color:#ffffff30; font-size:15rem; font-weight:800;}

#mainBusinessCon 
{position:relative; padding:10rem 0; background:#f6f6f6}
#mainBusinessCon:after 
{content:''; position:absolute; background-image:url('../img2/main-business-bg.png'); width:1078px; height:588px; top:0; right:0;}
#mainBusinessCon .main-title-con .main-container
{text-align:center; flex-direction:column; align-items:center;}
.main-business-con .business-list ul 
{display:flex; flex-wrap:wrap; margin:0 -1.25rem}
.main-business-con .business-list .item 
{position:relative; width:calc((100% / 5) - 2.5rem); margin:0 1.25rem; overflow:hidden; border-radius:30px;}
.main-business-con .business-list .item:before 
{content:''; position:absolute; top:0; width:100%; height:30%; background:linear-gradient(180deg, #00000087, #00000059, #00000026, transparent); z-index:9; transition:all 0.3s ease;}
.main-business-con .business-list .item .bg 
{position:relative; width:100%; padding-top:146.66%; }
.main-business-con .business-list .item .inner 
{position:absolute; left:0; top:0; width:100%; height:100%; padding:4rem; z-index:99; background:transparent; transition:all 0.3s ease;}
.main-business-con .business-list .item .txt-box 
{width:100%; height:100%; display:flex; flex-direction:column; justify-content:space-between;}
.main-business-con .business-list .item .txt-box h4 
{font-size:2.6rem; color:#fff; font-weight:700;}
.main-business-con .business-list .item .txt-box .arrow-box
{text-align:right; opacity:0; visibility:hidden; transition:all 0.3s ease;}
.main-business-con .business-list .item .txt-box .arrow-box i 
{color:#fff; font-size:3rem;}
.main-business-con .business-list .item:hover .txt-box .arrow-box 
{opacity:1; visibility:visible;}

.main-business-con .business-list .item:hover .inner
{background:rgba(0,0,0,0.5)}


#mainNoticeCon 
{padding:12rem 0; position:relative;}
#mainNoticeCon .deco-txt
{position:absolute; left:0; bottom:0; color:#e6e6e6; font-size:16rem; font-weight:800; line-height:0.4; z-index:-1;}
#mainNoticeCon .main-container 
{position:relative; overflow:hidden;}
.main-notice-con .board_output_43_tr 
{background:#eee;}

.testnotice .board_output,
.testnotice .board_output > tbody,
.testnotice .board_output > tbody > tr,
.testnotice .board_output > tbody > tr > td,
.testnotice .board_output > tbody > tr > td .board_output2,
.testnotice .board_output > tbody > tr > td .board_output2 > tbody
{width:100%; overflow:hidden; display:block;} 

.testnotice .board_output2 .board_output_43_tr 
{background:#f6f6f6; border-radius:25px; padding:5rem 4rem 10rem 4rem; margin:0 2rem 0 0; position:relative; height:23rem; transition:all 0.3s ease;}
.testnotice .board_output2 .board_output_43_tr:after 
{content:'\e907'; font-family:'Xeicon'; color:#1d1d1d; font-size:3rem; position:absolute; right:5rem; bottom:3rem; font-weight:600; transition:all 0.3s ease;}
.testnotice .board_output2 .board_output_43_tr td 
{display:block; transition:all 0.3s ease;}
.testnotice .board_output2 .board_output_43_tr td:first-child 
{display:none;}
.testnotice .board_output2 .board_output_43_tr td:nth-child(2)
{font-size:1.6rem; color:#666; font-weight:400; text-align:left; margin-bottom:2rem; width:100%;}
.testnotice .board_output2 .board_output_43_tr td:nth-child(3)
{}
.testnotice .board_output2 .board_output_43_tr td:nth-child(3)
{position:absolute; left:0; top:0; width:100%; height:100%;  width:100%;}
.testnotice .board_output2 .board_output_43_tr td:nth-child(3) a
{font-size:2.6rem; color:#1d1d1d; font-weight:600; position:absolute; padding:0 4rem; height:100%; display:inline-flex; align-items:center; transition:all 0.3s ease;}
.testnotice .board_output2 .board_output_43_tr:has(td:hover)
{background:var(--main-color)}
.testnotice .board_output2 .board_output_43_tr:hover td,
.testnotice .board_output2 .board_output_43_tr:hover td a
{color:#fff; text-decoration:none;}
.testnotice .board_output2 .board_output_43_tr:hover:after 
{color:#fff;}

.main-notice-controls 
{position:absolute; right:0; top:50%; display:flex; align-items:center; }
.main-notice-controls button 
{width:5rem; height:5rem; background:#fff; display:flex; align-items:center; justify-content:center; margin:0 0.5rem; box-shadow:1px 1px 5px #00000029; border-radius:50%; transition:all 0.3s ease;}
.main-notice-controls button i 
{color:#222; font-size:2.6rem; transition:all 0.3s ease;}
.main-notice-controls button:hover 
{background:var(--main-color);}
.main-notice-controls button:hover i 
{color:#fff;}


#mainVisionCon 
{position:relative; padding:10rem 0;}
#mainVisionCon:after
{content:''; position:absolute; background-image:url('../img2/main-vision-bg.png'); background-size:cover; width:100%; height:100%; left:0; top:0; z-index:-1;}
#mainVisionCon .main-title-con .main-container
{text-align:center; justify-content:center;;}
#mainVisionCon .main-title-con .eng 
{color:var(--sub-color);}
#mainVisionCon .main-title-con .tit 
{color:#fff;}
.main-vision-con .vision-list ul 
{display:flex; margin:0 -1.6rem;}
.main-vision-con .vision-list ul li 
{width:calc((100% / 6) - 3.2rem); margin:0 1.6rem; background:#fff; border-radius:30px;}
.main-vision-con .vision-list ul li a 
{padding:5rem 2rem; display:flex; align-items:center; justify-content:start; flex-direction:column; width:100%; height:100%;}
.main-vision-con .vision-list .icon-con 
{text-align:center; display:flex; align-items:center; height:8.5rem; }
.main-vision-con .vision-list .txt-con 
{text-align:center; margin-top:2rem;}
.main-vision-con .vision-list .txt-con h4 
{display:block; font-size:2.6rem; color:#1d1d1d; font-weight:600; margin-bottom:2rem;}
.main-vision-con .vision-list .txt-con i 
{width:5rem; height:5rem; display:inline-flex; align-items:center; justify-content:center; border-radius:50%; background:transparent; font-size:3.2rem; color:#000; transition:all 0.15s ease;}
.main-vision-con .vision-list ul li:hover .txt-con i
{background:#32b1de; color:#fff;}



#footer2 
{background:#fff;}
.footer-row:last-child
{border-top:1px solid #212121; }
.footer-top-con
{display:flex; justify-content:space-between; align-items:center; padding:2rem 0;}
.footer-top-con .footer-police-con a 
{font-size:1.6rem; color:#1d1d1d; font-weight:500; margin-left:2rem;}

.footer-bottom-con 
{padding:4rem 0; display:flex; justify-content:space-between; align-items:center;}
.footer-bottom-con .footer-address-con dl
{display:flex; align-items:center; margin:1rem 0;}
.footer-bottom-con .footer-address-con dl dt 
{font-size:1.6rem; color:#1d1d1d; font-weight:600; min-width:7rem;}
.footer-bottom-con .footer-address-con dl dd 
{font-size:1.6rem; color:#1d1d1d; font-weight:500;}
.footer-bottom-con .footer-copy-con 
{margin-top:2rem;}
.footer-bottom-con .footer-copy-con p
{font-size:1.4rem; font-weight:400; color:#666666;}
.footer-bottom-con .footer-right-con a 
{display:flex; align-items:center;}
.footer-bottom-con .footer-right-con h1 
{color:var(--main-color); font-size:6.4rem; font-weight:800;}
.footer-bottom-con .footer-right-con i 
{width:6rem; height:6rem; background:var(--main-color); color:#fff; font-size:3rem; border-radius:50%; margin-left:3rem; display:inline-flex; align-items:center; justify-content:center;}



#mainVisualCon {position:relative; width:100%; height:88rem;} 
.main-visual-slide2, .main-visual-slide2 .slick-list, .main-visual-slide2 .slick-track, .main-visual-item { height:100%; } 
.main-visual-item 
{width:100%; height:100%;}
.main-visual-item .container { height: 100%; } 
.main-visual-img { position:absolute; width:100%; height:100%; background-size:cover;} 
#mainVisualCon .visual-area {width:100%; height:100%; max-width:var(--container); margin:0 auto;}
#mainVisualCon .main-visual-txt-con {height:100%; width:100%; text-align:center;}







#mainVisualCon .visual-txt-con { position:relative; height:100%; display:flex; flex-direction:column; justify-content: center; align-items: center; text-align:center;} 
#mainVisualCon .visual-txt-con h2 {font-size:6.6rem; color:#fff; font-weight:700;}
#mainVisualCon .visual-txt-con h4
{font-size:2.4rem; color:#fff; font-weight:600;}
#mainVisualCon .slick-dots 
{position:absolute; display:flex; justify-content:center; bottom:4rem; width:100%; z-index:9999;}
#mainVisualCon .slick-dots li
{margin:0 0.5rem;}
#mainVisualCon .slick-dots li button
{font-size:0; width:1rem; height:1rem; background:#8d8e90; border-radius:50px; padding:0; border:none;}
#mainVisualCon .slick-dots li.slick-active button
{width:3rem; background:#fff;}

.main-visual-controls 
{position:absolute; top:58%; width:100%; z-index:9989}
.main-visual-controls .visual-paging 
{display:flex; justify-content:center;}
.main-visual-controls .visual-paging .arrow-con 
{display:flex; align-items:center; margin:0 1.5rem;}
.main-visual-controls .visual-paging .arrow-con button i 
{color:#ffffffa3; font-size:2.4rem; }
.main-visual-controls .visual-paging .paging-con 
{display:flex; align-items:center; margin:0 1.5rem}
.main-visual-controls .visual-paging .paging-con span 
{font-size:1.6rem; color:#fff; font-weight:600;}
.main-visual-controls .visual-paging .progress-con
{width:20rem; height:3px; position:relative; margin:0 2rem;}
.main-visual-controls .visual-paging .progress-con .progress 
{width:0%; height:100%; background:#fff;}
.main-visual-controls .visual-paging .progress-con .progress.active 
{width:100%; transition:all 3.5s ease;}
.main-visual-controls .visual-paging .progress-con .bg 
{position:absolute; width:100%; height:100%; top:0; left:0; background:rgba(255,255,255,0.6);}
.main-visual-controls .play-pause-con 
{position:relative; width:4rem; height:4rem; border:2px solid #fff; border-radius:50%; display:flex; align-items:center; justify-content:center;}
.main-visual-controls .play-pause-con button 
{position:absolute;}
.main-visual-controls .play-pause-con button i 
{font-size:2.1rem; color:#fff;}



.main-notice-rolling
{position:absolute; width:100%; bottom:0; z-index:9998;}
.main-notice-rolling .rolling-area
{max-width:900px; margin:0 auto; }
.main-notice-rolling .rolling-area .rolling-wrap
{background:rgba(0,0,0,.76); border-radius:25px 25px 0 0;;}
.main-notice-rolling .rolling-area .rolling-wrap .rolling-con
{height:80px; overflow:hidden; width:100%;}
.rolling-con .slick-slide 
{display:flex; align-items:center; padding:0rem 6rem;}
.rolling-con .slick-slide,
.rolling-con .slick-slide > div,
.rolling-con .slick-slide > div > tr
{height:80px;}
.rolling-con .slick-slide tr.board_output_43_tr
{height:80px; line-height:80px;}
.rolling-con tr.board_output_43_tr > td:nth-child(1)
{display:none;}
.rolling-con tr.board_output_43_tr > td:nth-child(2)
{width:20%; text-align:left;}
.rolling-con tr.board_output_43_tr > td:nth-child(3)
{width:80%;}
.rolling-con tr.board_output_43_tr > td
{display:inline-block; width:100%; color:#fff; font-size:1.8rem;}
.rolling-con tr.board_output_43_tr > td a
{color:#fff; display:inline-block; width:100%; font-size:1.8rem; position:relative;}
.rolling-con tr.board_output_43_tr > td a:after
{content:'\e907'; font-family:'Xeicon';  font-size:3rem; position:absolute; line-height:0.7; right:0}

.rolling-con .slick-slide[data-slick-index="0"]
{display:none;}

.rolling-con > .board_output
{display:inline-block; width:100%; height:100%; background:transparent;}
.rolling-con > .board_output > tbody
{display:inline-block; width:100%; height:100%; background:transparent;}
.rolling-con > .board_output > tbody > tr
{display:inline-block; width:100%; height:100%; background:transparent;}
.rolling-con > .board_output > tbody > tr > td
{display:inline-block; width:100%; height:100%; background:transparent;}

